@echo Create Alis Start
@echo off

SET SqlCmdOption=-E -C
sqlcmd %SqlCmdOption% -i %~dp0\sqlScripts\Alis_Create.sql
if errorlevel 1 goto errexit
goto end
:errexit
echo DB Patch Fail
goto end
:end
@echo on

@echo Create Alis End

net stop /y MSSQLSERVER
net start /y MSSQLSERVER

pause